About Jailbreak Sequence

Discussion in 'iOS Jailbreak & Cydia' started by biggercrap, Jan 1, 2009.

  1. biggercrap

    biggercrap New Member

    Joined:
    Feb 16, 2008
    Messages:
    47
    Likes Received:
    0
    Have not keep up jailbreak information up to date. Currently, my ipodtouch fw version is 1.14 using ziphone. Do I have to jailbreak to v1.1.5 before JB to v2.0, v2.1, v2.2 in sequence?

    WinPwn or QuickPwn
  2. Bubalooshi

    Bubalooshi Active Member

    Joined:
    May 22, 2008
    Messages:
    2,432
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    No, you can simply upgrade to 2.2 and then use QuickPwn.
  3. biggercrap

    biggercrap New Member

    Joined:
    Feb 16, 2008
    Messages:
    47
    Likes Received:
    0
  4. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    You don't want to upgrade/update? Why? Everything has moved to 2.0 and up.
  5. biggercrap

    biggercrap New Member

    Joined:
    Feb 16, 2008
    Messages:
    47
    Likes Received:
    0
    Already edited, removed "no". BTW, Which version of itunes must I used for the fw2.2 jailbreak?
  6. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)
    Latest.
  7. biggercrap

    biggercrap New Member

    Joined:
    Feb 16, 2008
    Messages:
    47
    Likes Received:
    0
    Now that I'd JB FW 2.2. What other necessary application / fix do I need to install?

Share This Page